<!-- Sidebar scroll-->
<div class="scroll-sidebar">
  <!-- Sidebar navigation-->
  <nav class="sidebar-nav">
    <ul id="sidebarnav">
      <li>
        <a
          class="waves-effect waves-dark"
          [routerLink]="['/verificacion_analista']"
          aria-expanded="false"
        >
          <img
            src="./assets/iconos/icono_inventario_de_casos_azul.png"
            alt=""
            srcset=""
            class="mr-3"
          />
          <span class="hide-menu">Verificacion</span>
        </a>
      </li>
      <li>
        <a
          class="waves-effect waves-dark"
          [routerLink]="['/recaudos_analista']"
          aria-expanded="false"
        >
          <img
            src="./assets/iconos/icono_carga_de_trabajo_azul.png"
            alt=""
            srcset=""
            class="mr-3"
          />
          <span class="hide-menu">Recaudos</span>
        </a>
      </li>
      <li>
        <a
          class="waves-effect waves-dark"
          [routerLink]="['/analisis_analista']"
          aria-expanded="false"
        >
          <img
            src="./assets/iconos/icono_informes_azul.png"
            alt=""
            srcset=""
            class="mr-3"
          />
          <span class="hide-menu">Analisis</span>
        </a>
      </li>
      <li>
        <a
          class="waves-effect waves-dark"
          [routerLink]="['/analisis_recuperacion_de_fondos_extraidos']"
          aria-expanded="false"
        >
          <img
            src="./assets/iconos/icono_informes_azul.png"
            alt=""
            srcset=""
            class="mr-3"
          />
          <span class="hide-menu">Recuperacion de fondos extraidos</span>
        </a>
      </li>
    </ul>
  </nav>
  <!-- End Sidebar navigation -->
</div>
<!-- End Sidebar scroll-->
